# revision 26197
# category Package
# catalog-ctan /macros/latex/contrib/articleingud
# catalog-date 2012-05-03 11:23:54 +0200
# catalog-license lppl1.2
# catalog-version 0.1
Name:		texlive-articleingud
Version:	0.1
Release:	3
Summary:	LaTeX class for articles published in INGENIERIA review
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/articleingud
License:	LPPL1.2
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/articleingud.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/articleingud.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/articleingud.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The class is for articles published in INGENIERIA review. It is
derived from the standard LaTeX class article.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/articleingud/articleingud.cls
%doc %{_texmfdistdir}/doc/latex/articleingud/README
%doc %{_texmfdistdir}/doc/latex/articleingud/articleingud.pdf
%doc %{_texmfdistdir}/doc/latex/articleingud/plantilla.tex
%doc %{_texmfdistdir}/doc/latex/articleingud/template.tex
#- source
%doc %{_texmfdistdir}/source/latex/articleingud/articleingud.dtx
%doc %{_texmfdistdir}/source/latex/articleingud/articleingud.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 0.1-3
+ Revision: c3dad23
- Drop obsolete post scripts - replaced with triggers


